Loading...
Searching...
No Matches
JxlPreviewHeader Struct Reference
JPEG XL library (libjxl) » Image and frame metadata

`#include <codestream_header.h>`

## Public Attributes

uint32_t | xsize
uint32_t | ysize

## Detailed Description

The codestream preview header

## Member Data Documentation

## xsize

uint32_t JxlPreviewHeader::xsize

Preview width in pixels

## ysize

uint32_t JxlPreviewHeader::ysize

Preview height in pixels

The documentation for this struct was generated from the following file:

- jxl/codestream_header.h